class AddIdCardVerifyToUsers < ActiveRecord::Migration[5.2]
  def change
    add_column :users, :id_card_verify, :boolean, default: false
    add_column :users, :website_permission, :boolean, default: false
  end
end
